doctrine_migrations:
    enable_profiler: '%kernel.debug%'

    migrations_paths:
        # namespace is arbitrary but should be different from App\Migrations
        # as migrations classes should NOT be autoloaded
        'DoctrineMigrations': '%kernel.project_dir%/migrations'

    storage:
        # For compatibility with old Part-DB versions
        table_storage:
            table_name: 'migration_versions'
            version_column_name: 'version'
            version_column_length: 191
            executed_at_column_name: 'executed_at'
            execution_time_column_name: 'execution_time'

    all_or_nothing: false
    check_database_platform: true
